<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Lab 7: Hang Man</title>
	<meta name="description" content="Hangman Game">
	<meta name="author" content="Woon Him Wong">

	<link rel="stylesheet" type='text/css' href="hangman.css">
	<script data-require="jquery@3.0.0" data-semver="3.0.0" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.0.0/jquery.js"></script>
	<script src="hangman.js" defer></script>
</head>
<body>
	<div id="mainGame">
		<h1 tabindex="0">Hang Man Game - Politicians </h1>
		<button onclick="setGame()" tabindex="0">Start New Game</button>
		<table id="gameBoard"></table>
		<img id="hangman" src="res/h0.jpg"></img>
		<img id="pic"></img>
		<table id="keyInput"></table>
		<table class="descriptions">
			<tr id="message"></tr>
			<tr>
				<td id = "chance"></td>
			</tr>
			<tr></tr>
		</table>
	</div>

</body>
</html>